Subject: Re: [Ietf108planning] Assessment criteria for decision on in-person/virtual IETF 108

From: Larry Masinter <[email-masked]>
Date: Fri, 8 May 2020 02:01:28 -0700

> following feedback was incorporated into the final framework:

The last bullet
> *  Other similar international meetings (conferences) are confirmed as
> going ahead before or at the same time as our planned meeting.

In the same location, and not among the first to meet there,
and, the other meetings were successful. I think that means
the other meetings
And being conservative about "similar" in terms of size, origin of 
attendees

With those modifications, I'd think you have something that is
definite, easily to explain and defend, and pretty much subsumes
all the other bullets, many of which will inspire argument.

> *  Now consider any form of self-isolation requirement on arrival in Spain
> to
> be unacceptable instead of 24 hours or more.
> *  When considering whether any new form of health-related travel
> restriction imposed by Spain or the EU is inherently discriminatory in 
> nature,
> we no longer make a reference to being science based as an example of
> non-discriminatory restrictions.
> *  Clarified that the European meetings being used as historical data are
> from IETF 96 Berlin onwards.
> *  Switched from measuring flights against normal airport capacity to
> measuring against the capacity required for our expected number of
> participants.
> *  Added a requirement for air travel in and of itself not to be regarded 
> as a
> medium/high health risk as assessed by the WHO.
> *  Clarified that the assessment of government travel bans is applied in
> either direction.
> *  Included a worsening of the situation in the triggers for a second 
> process
> to assess viability, if the first process determines than an in-person 
> meeting
> can go ahead.
> *  Any prohibitions on mass gatherings are only for events of more than
> 1250 people, which is our rough estimate for the number of expected
> participants.
> *  There are enough restaurants within the vicinity of the meeting hotels
> operating at sufficient capacity to serve our expected number of
> participants.
> *  Local medical facilities capable of treating COVID-19 have sufficient
> capacity.
> 
> The following feedback was not incorporated, for the stated reasons:
> 
> *  "Just open registration for IETF108 now till mid or end of May. No
> payment required at this time.".
> =>  We do not know if there would be a correlation between the number of
> people that register for this meeting for free and whether or not they 
> will
> actually turn up, no if there is a correlation for the converse of the 
> lack of
> registration.
> 
> *  (paraphrasing) “only use local sources and not independent sources”.
> =>  We need to balance possible local bias.
> 
> *  Feedback not to use the Madrid Tourism Site because "while this is
> probably a good source, there may be some delay in some of the touristic
> activities re-opening, that should not be part of our assessment".
> =>  This site is the primary site for informing visitors on the status of 
> hotels,
> restaurants, and local transport, all of which are necessities.
> 
> *  (paraphrasing multiple people) “drop the US CDC because it is 
> unreliable
> and/or political”.
> =>  The US CDC is what is referenced in our contracts and we have not
> identified a better alternative.
> 
> *  Feedback to refer to US CDC travel advisory “at level 2 or below" 
> rather
> than “below level 3”.
> =>  The nature of level 3 (avoid unnecessary travel) is why it is a 
> disqualifier
> and if this change is made then that explanation is hidden.
> 
> *  (paraphrasing) Cost and availability of medical travel insurance 
> (without
> COVID-19 exclusions) must be reasonable.
> =>  In general matters of individual insurance coverage are left for
> participants to determine for themselves.
> 
> *  (paraphrasing) “We should not go ahead if we assess that IETF
> participants will become a burden on the local population if they are
> infected”.
> =>  This is implicitly covered by the addition regarding sufficient 
> medical
> capacity.
> 
> *  (paraphrasing) Suggestions that we assess a variety of public health
> factors such as "Case fatality risk”, “conditional probability of someone
> diagnosed with COVID-19 requiring hospitalization”, “measured R number of
> COVID-19”, “level of immunity” and “speed and accuracy of tests”.
> =>  We are not public health experts and these are the sorts of things 
> they
> are expected to use as inputs to the advice they provide.
> 
> *  (paraphrasing) “remove the clause related to discriminatory travel
> restrictions as this cannot be assessed”.
> =>  A catch-all is needed in case any clearly discriminatory restrictions 
> are
> put in place during this crisis.
> 
> *  "I don't think this is acceptable at all. If a country setup 
> restricting for
> returning from Spain, that's a "country" specific decision".
> =>  A ban means people can't travel and therefore have to be counted as 
> no-
> shows, whether or not we agree with the reason for it.
> 
> *  "Our decision must not be based at all in "per country""  followed by 
> an
> explanation that this is discriminatory.
> =>  Using the country distribution does not constitute discrimination.  It 
> is a
> mechanism to count possible participants using historical facts without
> preference for one country over another.
> 
> *  "I would prefer a relatively higher percentage, e.g. 30 or 40 per cent, 
> on
> the basis that workable remote attendance is possible for anyone that
> cannot travel, and that the physical meeting would be a significant
> improvement over a virtual meeting for the share of people that can 
> travel.
> It's unfair to discriminate the people that cannot meet in person, but 
> also
> preventing the people that could meet in person from doing so damages
> them while not creating any significant advantage for the others".
> =>  The percentages suggested take us a long way from the "overwhelming
> majority” guideline in RFC 8718, which is the only guideline we have from
> the community at present.
> 
> *  "We can't discriminate the rest of the participants because "big 
> company
> a, b and c" take a decision against”.
> =>  Calculating the distribution of expected attendance is not 
> discrimination,
> it is a practical mechanism for assessing who is in a position to attend.
> 
> *  "The decision is for the LLC, the other IETF leadership bodies must not
> blackmail the IETF community which decisions such as "we cancel our WG
> meeting". It is absolutely disrespectful. This is NOT ACCEPTABLE and 
> setups
> a terrible precedent. The LLC must hear all the parties, but is only its 
> final
> decision and not based on "positions of strength", otherwise, we don't 
> need
> an LLC board”.
> => Delivering a high-quality meeting experience is a shared responsibility
> between the IESG and the LLC.  We are not going to run an empty meeting
> just to try to make a point about who makes the cancellation decision.
> 
> The final assessment framework is published here:
> 
>    https://www.ietf.org/how/meetings/108/assessment-framework-
> person-vs-online-ietf-108-meeting/
> 
> Thank you again for your feedback.
> 
> --
> Jay Daley
> IETF Executive Director
> [email-masked]

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Sat, 9 May 2020 15:01:11 -0400

I think this discussion is somewhat useful but is almost certainly going to
prove moot. The limiting constraint on when IETF is going to be able to
resume in-person meetings will almost certainly be the point at which the
host countries are willing to open their borders to visitors.

Note that even the UK has finally given in and imposed a 14 day quarantine
for visitors. We can expect that approach to become universal as
governments realize that a combination of social distancing and extensive
contact tracing are (currently) the only viable strategies for avoiding the
need for a renewed lockdown.

I can't see that happening until after the local lockdowns have been lifted
a considerable time. Allowing international travel has the least impact as
far as risk/reward is considered for the local population. It is not going
to happen until after the shops and restaurants are open on a reasonably
normal schedule.

What we might well end up having to consider is 'where can we meet?'. I see
zero possibility of meeting in Madrid and almost no possibility of Bangkok.
We may be lucky if we can meet in 2021.

---

From: Stewart Bryant <[email-masked]>
Date: Mon, 11 May 2020 07:15:24 +0100

> 
> 
> What we might well end up having to consider is 'where can we meet?'. I see zero possibility of meeting in Madrid and almost no possibility of Bangkok. We may be lucky if we can meet in 2021.

That is my assessment also.

As well as the objective criteria put forward there is the additional criteria that a critical mass of participants are likely to attend. Besides the first order set of criteria set out, there is the question or whether participants (strongly influenced by their families) are willing to travel, and whether their employer is willing to let them travel. So when the objective criteria are met, there needs to be a second stage assessment of how likely it is that we see sufficient attendees with the right skills to make the meeting viable.

Meanwhile I think we need to be working on the assumption that we will not meet FWF for the foreseeable future. That means constructing a viable alternative to F2F and a means to reestablish the organisation’s momentum which seems to be sliding without the heartbeat of the meeting series.

- Stewart